Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 05:03:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:50 AM, 08th Apr                     hi                    LM400048699           08:50 AM, 08th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:50 AM, 08th Apr                     hi                    Hi Mohamed           08:50 AM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:51 AM, 08th Apr                     hi                    LM400048699 - I have booked 2 times in this order. Now I got a a message one item was cancelled which is needed for me. So I would like to cancel both the orders           08:52 AM, 08th Apr                     hi                    Either I need both the items or I need to cancel both items           08:52 AM, 08th Apr                   Mohammed                   Could you please share your correct  order number so that I can assist you further?           08:52 AM, 08th Apr                     hi                    LM400048699           08:53 AM, 08th Apr                     hi                    0525005445           08:53 AM, 08th Apr                   Mohammed                   Please note the delivery time frame is 2-3 business days           08:54 AM, 08th Apr                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           08:54 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           08:56 AM, 08th Apr                     hi                             08:56 AM, 08th Apr                     hi                    This item is Available           08:56 AM, 08th Apr                     hi                    Why your cancelled my order           08:56 AM, 08th Apr                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           08:57 AM, 08th Apr                     hi                    I need the item           08:58 AM, 08th Apr                     hi                    If not available in L size please send me XL size           08:58 AM, 08th Apr                   Mohammed                   your order already shipped,we can not add the item after the order go conformed           08:59 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           09:00 AM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:03 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370892